Fix allow_url_fopen PHP Directive error

Fix allow_url_fopen PHP Directive error

If you see an allow_url_fopen PHP Directive error on your website, please log in to your cPanel account and navigate to “Select PHP Version”.

From here, you need to make sure you select a PHP version starting with “alt” and not “ea”.

This should immediately solve the problem.

May 6, 2021
Was this article helpful?

Leave a Reply

Your email address will not be published. Required fields are marked *